/* Revealing 3D Menu CSS */
body
{
  font-family: sans-serif;
  font-size: 100%;
  padding: 0;
  margin: 0;
  color: #333;
  background-color: #222;
}

/* main page */
article
{
  position: fixed;
  width: 70%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 30px 15%;
  background-color: #fff;
  overflow: auto;
  z-index: 0;
  -webkit-transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  -o-transform-origin: 0 50%;
  transform-origin: 0 50%;
}


article:after
{
  position: absolute;
  content: ' ';
  left: 100%;
  top: 0;
  right: 0;
  bottom: 0;
/*  background-image: -webkit-linear-gradient(right, rgba(0,0,0,0.2) 0%, transparent 100%);
  background-image: -moz-linear-gradient(right, rgba(0,0,0,0.2) 0%, transparent 100%);
  background-image: -ms-linear-gradient(right, rgba(0,0,0,0.2) 0%, transparent 100%);
  background-image: -o-linear-gradient(right, rgba(0,0,0,0.2) 0%, transparent 100%);
  background-image: linear-gradient(right, rgba(0,0,0,0.2) 0%, transparent 100%);
  pointer-events: none;*/
}

/* navigation */
nav
{
  position: fixed;
  left: -16em;
  top: 0;
  bottom: 0;
  font-family: "Times New Roman", Times, serif;
  border-right: 50px solid  #82dfe8;
  //box-shadow: 4px 0 5px rgba(0,0,0,0.2);
  z-index: 1;
  cursor: pointer;
  background: -webkit-linear-gradient(to right, #00808c, #82dfe8);
  background: linear-gradient(to right, #00808c, #82dfe8);
}

nav:after
{
  position: absolute;
  content: ' ';
  width: 0;
  height: 0;
  right: -70px;
  top: 50%;
  border-width: 15px 10px;
  border-style: solid;
  border-color: transparent transparent transparent #023d42;
}

nav ul
{
  width: 14em;
  list-style-type: none;
  margin: 0;
  padding: 1em;
}

nav a:link, nav a:visited
{
  display: block;
  width: 100%;
  font-weight: bold;
  line-height: 2.5em;
  text-indent: 10px;
  text-decoration: none;
  color: #fff;
  border-radius: 4px;
  outline: 0 none;
}

nav a:hover, nav a:focus
{
  color: #fff;
  background-color: darken #bada55, 20%;
  text-shadow: 0 0 4px #fff;
  box-shadow: inset 0 2px 2px rgba(0,0,0,0.2);
}

/* hovering */
article, article:after, nav, nav *
{
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

nav:hover
{
  left: 0;
}

nav:hover ~ article
{
  -webkit-transform: translateX(16em) perspective(600px) rotateY(10deg);
  -moz-transform: translateX(16em) perspective(600px) rotateY(10deg);
  -ms-transform: translateX(16em) perspective(600px) rotateY(10deg);
  -o-transform: translateX(16em) perspective(600px) rotateY(10deg);
  transform: translateX(16em) perspective(600px) rotateY(10deg);
}

nav:hover ~ article:after
{
  left: 60%;
}

/* typography */
footer
{
  margin-top: 2em;
  border-top: 1px dotted #999;
}

h1
{
  font-size: 2.5em;
  font-weight: normal;
  margin: 0 0 0.2em 0;
}

p
{
  line-height: 1.3em;
  margin: 0 0 1.5m 0;
}

.lead {
  font-weight:100;
  font-size:21px;
}

picture {
  width:100%;
  height:auto;
  display:block;
}
.nav-container {
    height: 658px; /* specify a height for the container */
    overflow-y: scroll; /* add a scrollbar when content overflows */
  }

 #videoElement {
      width: 100%;
      max-width: 500px;
      height: auto8
    }
.surprise{
font-family: Georgia, serif;
color: #020269;

}
.button-64 {
  align-items: center;
  background-image: linear-gradient(144deg,#AF40FF, #5B42F3 50%,#00DDEB);
  border: 0;
  border-radius: 8px;
  box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;
  box-sizing: border-box;
  color: #FFFFFF;
  display: flex;
   font-family: 'Copperplate', sans-serif;
  font-size: 20px;
  justify-content: center;
  line-height: 1em;
  max-width: 100%;
  min-width: 140px;
  padding: 3px;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  cursor: pointer;
}

.button-64:active,
.button-64:hover {
  outline: 0;
}

.button-64 span {
  background-color: rgb(5, 6, 45);
  padding: 16px 24px;
  border-radius: 6px;
  width: 100%;
  height: 100%;
  transition: 300ms;
}

.button-64:hover span {
  background: none;
}

@media (min-width: 768px) {
  .button-64 {
    font-size: 24px;
    min-width: 196px;
  }
}

@font-face {
  font-family: 'Copperplate';
  src: url('/path/to/Copperplate.ttf') format('truetype');
